:root {
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 1;
  color: #002b45;
  background-color: #3d3b41;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 60px;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.navcontainer {
  height: 100%;
}

.nav-link {
  color: #80a489;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  padding: 17px 0 0 15px;
  font-family: apparat, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.nav-link:hover, .nav-link.w--current {
  color: #fff;
}

.logo {
  width: auto;
  margin-left: 0;
  margin-right: 0%;
  padding: 12px 0 10px;
}

.navmenu {
  clear: left;
  margin-top: -50px;
  padding-bottom: 0;
}

.section1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 58px;
  padding-top: 0;
  display: block;
  position: static;
}

.brand, .brand.w--current {
  width: 260px;
  max-width: 260px;
}

.body {
  background-image: url('../images/top_panelv2.svg');
  background-position: 0 58px;
  background-repeat: no-repeat;
  background-size: 100%;
  background-attachment: fixed;
  font-family: din-2014;
  font-size: 17px;
}

.fullwidth {
  opacity: 1;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  transform: rotate(0);
}

.fullwidth.blank {
  opacity: 0;
}

.fullwidth.accomm {
  padding-left: 150px;
  padding-right: 150px;
}

.section2 {
  background-color: #e1e0dd;
  background-image: url('../images/cream-stripes1.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 800px;
  padding-top: 68px;
  padding-bottom: 60px;
}

.extsurr {
  float: right;
  width: 55%;
}

.text1 {
  float: right;
  width: auto;
  max-width: 470px;
  margin-left: 0;
  padding-left: 0%;
  padding-right: 0%;
  font-family: apparat, sans-serif;
  font-size: 18px;
  line-height: 28px;
  display: block;
}

.leftrightsurr {
  float: none;
  clear: right;
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
}

.leftsurr {
  float: left;
  width: 50%;
  padding: 10px 20px 10px 10px;
}

.rightsurr {
  float: right;
  width: 50%;
  padding: 10px 10px 10px 20px;
}

.text1surr {
  float: left;
  width: 45%;
  padding-left: 20px;
  padding-right: 40px;
}

.section3 {
  background-color: #3d3b41;
  padding-top: 80px;
  padding-bottom: 70px;
}

.aerialsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.section4 {
  background-color: #3d3b41;
  background-image: url('../images/gray-stripes1.png');
  background-position: 0 100%;
  background-repeat: no-repeat;
  background-size: 450px;
  padding: 100px 20px 140px;
}

.buildingleft {
  float: left;
  width: 50%;
  padding-right: 30px;
}

.buildingright {
  float: right;
  width: 50%;
}

.buildingrightsurr {
  width: auto;
  max-width: 690px;
  margin-left: 0;
  margin-right: 0;
}

.buildingh1 {
  color: #80a489;
  letter-spacing: 5px;
  -webkit-text-stroke-color: #80a489;
  margin-top: 0;
  margin-bottom: 200px;
  padding-top: 0;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  line-height: 46px;
}

.buildingleftsurr {
  width: auto;
  max-width: 640px;
  margin-left: 0;
  margin-right: 0;
}

.full {
  margin-left: auto;
  margin-right: auto;
}

.buildingsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.section5 {
  background-color: #3d3b41;
}

.slider1 {
  background-color: #3d3b41;
  width: 100%;
  height: auto;
}

.slider1.accomm {
  background-color: #e1e0dd;
  width: 100%;
  height: auto;
  margin-top: 80px;
}

.slide {
  width: 100%;
  height: auto;
}

.slide.accomm {
  width: auto;
}

.arrowbox {
  opacity: 1;
  color: #fff0;
  background-image: url('../images/arrow_in_boxv3.svg');
  background-position: 0 0;
  background-size: auto;
  font-size: 70px;
  line-height: 100px;
  transform: rotate(0);
}

.arrowbox.right {
  background-image: url('../images/arrow_in_boxv3.svg');
  transform: rotate(0);
}

.arrowbox.left {
  transform: rotate(180deg);
}

.sliderboxes {
  display: none;
}

.section6 {
  background-color: #3d3b41;
  padding-top: 60px;
  padding-bottom: 80px;
}

.specleft {
  float: left;
  width: 50%;
  padding-right: 4.5%;
}

.specright {
  float: right;
  width: 50%;
  padding-left: 4.5%;
}

.specsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.spech1 {
  color: #80a489;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 30px;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  line-height: 46px;
}

.section7 {
  background-color: #e1e0dd;
  background-image: url('../images/cream-stripes2.png');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: auto;
  padding-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

.accommsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.acctablesurr {
  width: 524px;
  padding-top: 120px;
}

.accommh1 {
  color: #3d3b41;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 70px;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  line-height: 46px;
}

.fullwidth-copy {
  opacity: 1;
  width: 100%;
  height: auto;
}

.fullwidth-copy.blank {
  opacity: 0;
}

.slidesurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.section8 {
  background-color: #3d3b41;
  background-image: url('../images/gray-stripes1.png');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: 450px;
  padding: 120px 20px 100px;
}

.locsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.locleft {
  float: left;
  width: 50%;
  padding-right: 12px;
}

.locright {
  float: right;
  width: 50%;
  padding-left: 12px;
}

.loch1 {
  color: #80a489;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 94px;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  font-weight: 700;
  line-height: 46px;
}

.heading {
  color: #80a489;
  letter-spacing: 5px;
  width: auto;
  max-width: 470px;
  margin-bottom: 169px;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  line-height: 54px;
}

.section9 {
  background-color: #e1e0dd;
  padding: 140px 20px 40px;
}

.shopssurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.shopsleft {
  float: left;
  width: 64%;
  padding-right: 15px;
}

.shopsright {
  float: right;
  width: 36%;
  padding-left: 15px;
}

.prezzosurr {
  float: left;
  width: 662px;
  max-width: 75%;
  margin-top: 70px;
}

.section10 {
  background-color: #e1e0dd;
  padding: 40px 20px 120px;
}

.travelsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.travleft {
  float: left;
  width: 50%;
  padding-right: 60px;
}

.travright {
  float: right;
  width: 50%;
  padding-top: 72px;
  padding-left: 0;
}

.ttsurr {
  width: 100%;
  max-width: none;
}

.travelh1 {
  color: #80a489;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 60px;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  line-height: 46px;
}

.traveltext {
  margin-bottom: 60px;
  font-family: apparat, sans-serif;
  font-size: 19px;
  line-height: 30px;
}

.space {
  margin-top: 10px;
  display: block;
}

.section11 {
  background-color: #3d3b41;
  padding: 100px 20px;
}

.furthersurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.furtherleft {
  float: left;
  width: 50%;
  padding-top: 90px;
}

.furtherright {
  float: right;
  width: 50%;
  padding-left: 7%;
}

.furtherh1 {
  color: #80a489;
  letter-spacing: 5px;
  margin-top: 0;
  margin-bottom: 70px;
  font-family: linotype-didot, sans-serif;
  font-size: 46px;
  line-height: 46px;
}

.heading-2 {
  color: #80a489;
  letter-spacing: 4px;
  margin-top: 0;
  margin-bottom: 50px;
  font-family: linotype-didot, sans-serif;
  font-size: 33px;
  line-height: 33px;
}

.dlsurr {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 300px;
  margin-bottom: 25px;
  display: block;
}

.dlleft {
  float: left;
  width: 51px;
  height: auto;
}

.dlright {
  float: right;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 249px;
  margin-top: 12px;
  padding-left: 20px;
  display: block;
}

.image {
  float: left;
}

.dltext {
  color: #d7ce8e;
  font-family: linotype-didot, sans-serif;
  font-size: 25px;
  line-height: 25px;
}

.dllink {
  color: #80a489;
  text-decoration: none;
}

.dllink:hover {
  color: #fff;
}

.terms {
  color: #fff;
  font-family: apparat, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.termsbold {
  color: #80a489;
  font-weight: 600;
}

.agents {
  color: #fff;
  margin-top: 60px;
  font-family: apparat, sans-serif;
  font-size: 18px;
  line-height: 28px;
}

.agentlink {
  color: #fff;
  text-decoration: none;
}

.agentlink:hover {
  color: #d7ce8e;
}

.hanover {
  width: auto;
  max-width: 370px;
}

.section12 {
  background-color: #3d3b41;
  padding-bottom: 500px;
  padding-left: 20px;
  padding-right: 20px;
}

.legal {
  color: #fff;
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  font-family: apparat, sans-serif;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
}

.section1mob {
  display: none;
}

.collleft-surr {
  width: auto;
  max-width: 656px;
}

.collright-surr {
  float: right;
  width: auto;
  max-width: 656px;
}

.maplink {
  width: 100%;
  max-width: 100%;
}

._3boxsurr {
  width: auto;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 60px;
  padding-bottom: 50px;
}

._3box {
  float: left;
  width: 33.3333%;
  padding-left: 20px;
  padding-right: 15px;
}

.buildingleftslider {
  background-color: #3d3b41;
  width: 100%;
  height: auto;
}

.slide-nav, .right-arrow-2, .left-arrow-2 {
  display: none;
}

@media screen and (min-width: 1440px) {
  .slider1 {
    height: 800px;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    height: auto;
    overflow: visible;
  }

  .navcontainer {
    color: #0000;
  }

  .nav-link {
    padding-bottom: 30px;
  }

  .logo {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
  }

  .navmenu {
    color: #fff;
    background-color: #3d3b41;
    border-right: 1px solid #363636;
    width: 307px;
    margin-top: 0;
    padding-top: 40px;
  }

  .section1 {
    margin-top: 88px;
    display: none;
  }

  .menu-button {
    color: #ddcbc9;
    background-color: #0000;
    margin-right: 0;
    padding-top: 8px;
    padding-bottom: 0;
  }

  .menu-button:hover {
    color: #007fca;
    background-color: #0000;
  }

  .menu-button:active, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #fbf7f1;
    width: 50px;
    font-size: 50px;
    line-height: 50px;
  }

  .icon:hover {
    color: #d7ce8e;
  }

  .brand, .brand.w--current {
    width: 230px;
    max-width: 230px;
  }

  .menusurround {
    padding-bottom: 20px;
    overflow: auto;
  }

  .fullwidth {
    clear: none;
  }

  .buildingh1 {
    font-size: 40px;
    line-height: 40px;
  }

  .slider1 {
    height: auto;
  }

  .spech1, .accommh1, .loch1 {
    font-size: 40px;
    line-height: 40px;
  }

  .heading {
    font-size: 40px;
    line-height: 45px;
  }

  .shopsleft {
    clear: none;
  }

  .shopsright {
    float: right;
    clear: none;
  }

  .prezzosurr {
    clear: none;
    max-width: 100%;
  }

  .travelh1, .furtherh1 {
    font-size: 40px;
    line-height: 40px;
  }

  .terms, .agents {
    font-size: 16px;
    line-height: 26px;
  }

  .section1mob {
    padding-top: 68px;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .navcontainer {
    height: auto;
  }

  .nav-link {
    padding-bottom: 30px;
  }

  .logo {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
  }

  .section1 {
    display: none;
  }

  .menu-button {
    margin-right: 0;
    padding: 10px;
  }

  .brand {
    width: 200px;
    max-width: 270px;
    padding-left: 0;
  }

  .menusurround {
    width: 306px;
    overflow: auto;
  }

  .fullwidth.accomm {
    padding-left: 0;
    padding-right: 0;
  }

  .extsurr {
    width: 100%;
  }

  .text1 {
    margin-bottom: 35px;
    font-size: 16px;
    line-height: 26px;
  }

  .text1surr {
    width: 100%;
  }

  .section4 {
    padding-top: 40px;
  }

  .buildingleft {
    width: 100%;
    padding-right: 0;
  }

  .buildingright {
    width: 100%;
    margin-top: 32px;
  }

  .buildingh1 {
    margin-bottom: 62px;
    font-size: 36px;
    line-height: 36px;
  }

  .slider1 {
    height: auto;
  }

  .arrowbox {
    opacity: .63;
    font-size: 50px;
  }

  .arrowbox.right {
    opacity: .86;
    font-size: 50px;
  }

  .arrowbox.left {
    opacity: .86;
  }

  .section6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .specleft {
    width: 100%;
    padding-right: 0%;
  }

  .specright {
    width: 100%;
    padding-left: 0%;
  }

  .spech1 {
    font-size: 36px;
    line-height: 36px;
  }

  .acctablesurr {
    width: 100%;
  }

  .accommh1 {
    font-size: 36px;
    line-height: 36px;
  }

  .locleft {
    float: left;
    width: 100%;
    margin-bottom: 26px;
    padding-right: 0;
  }

  .locright {
    float: none;
    width: 100%;
    padding-left: 0;
  }

  .loch1 {
    margin-bottom: 80px;
    font-size: 36px;
    line-height: 36px;
  }

  .heading {
    margin-bottom: 100px;
    font-size: 36px;
    line-height: 40px;
  }

  .shopsleft {
    width: 100%;
    padding-right: 0;
  }

  .shopsright {
    float: none;
    clear: left;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
  }

  .travleft {
    width: 100%;
    padding-right: 0;
  }

  .travright {
    width: 100%;
  }

  .travelh1 {
    font-size: 36px;
    line-height: 36px;
  }

  .traveltext {
    font-size: 16px;
    line-height: 26px;
  }

  .furtherh1 {
    font-size: 36px;
    line-height: 36px;
  }

  .heading-2 {
    font-size: 26px;
    line-height: 26px;
  }

  .dltext {
    font-size: 23px;
    line-height: 23px;
  }

  .terms, .agents {
    font-size: 15px;
    line-height: 25px;
  }

  .collleft-surr, .collright-surr {
    max-width: none;
  }

  ._3boxsurr {
    padding-top: 40px;
  }

  ._3box {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    padding-top: 23px;
    padding-bottom: 15px;
    padding-left: 5px;
  }

  .navmenu {
    width: 270px;
  }

  .menu-button {
    padding: 6px;
  }

  .brand {
    width: 140px;
    max-width: 140px;
    padding-left: 0;
  }

  .fullwidth.accomm {
    padding-left: 0;
    padding-right: 0;
  }

  .section2 {
    padding-bottom: 20px;
  }

  .leftrightsurr {
    padding-top: 20px;
  }

  .leftsurr, .rightsurr {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text1surr {
    padding-right: 20px;
  }

  .section4 {
    padding-top: 20px;
    padding-bottom: 100px;
  }

  .buildingh1 {
    letter-spacing: 4px;
    width: auto;
    font-size: 30px;
    line-height: 30px;
  }

  .arrowbox, .arrowbox.right {
    font-size: 40px;
  }

  .spech1 {
    letter-spacing: 4px;
    width: auto;
    font-size: 30px;
    line-height: 30px;
  }

  .acctablesurr {
    padding-top: 100px;
  }

  .accommh1 {
    letter-spacing: 4px;
    width: auto;
    font-size: 30px;
    line-height: 30px;
  }

  .section8 {
    padding-top: 58px;
  }

  .loch1 {
    letter-spacing: 4px;
    margin-bottom: 53px;
    font-size: 30px;
    line-height: 30px;
  }

  .heading {
    letter-spacing: 4px;
    margin-bottom: 73px;
    font-size: 30px;
    line-height: 36px;
  }

  .section9 {
    padding-top: 80px;
  }

  .shopsright {
    width: 100%;
    padding-left: 0;
  }

  .section10 {
    padding-bottom: 80px;
  }

  .travelh1 {
    letter-spacing: 4px;
    font-size: 30px;
    line-height: 30px;
  }

  .furtherleft {
    width: 100%;
  }

  .furtherright {
    width: 100%;
    margin-top: 36px;
    padding-left: 0%;
  }

  .furtherh1 {
    letter-spacing: 4px;
    font-size: 30px;
    line-height: 30px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 22px;
  }

  .hanover {
    max-width: 250px;
  }

  .right-arrow {
    margin-right: -20px;
    padding-right: 0;
  }

  .left-arrow {
    margin-left: -20px;
  }

  ._3box {
    padding-left: 5px;
  }
}


